com.amazon.redshift.translation

## Class messages_fr

- java.lang.Object
- - java.util.ResourceBundle
  - - com.amazon.redshift.translation.messages_fr

    public class messages_fr
    extends ResourceBundle

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`ResourceBundle.Control`

### Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

### Constructor Summary

Constructors
Constructor and Description
`messages_fr()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Enumeration` `getKeys()`
`ResourceBundle` `getParent()`
`Object` `handleGetObject(String msgid)`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, handleKeySet, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### messages_fr

    public messages_fr()

### Method Detail

#### handleGetObject

    public Object handleGetObject(String msgid)
                           throws MissingResourceException

Specified by:
  `handleGetObject` in class `ResourceBundle`
Throws:
  `MissingResourceException`

#### getKeys

    public Enumeration getKeys()

Specified by:
  `getKeys` in class `ResourceBundle`

#### getParent

    public ResourceBundle getParent()